Subject: New Reply Received - Conversation with mubin
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 12:47:02 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Conversation with mubin  Ticket comment <div dir="auto">Yes I received the parcel but as I stated earlier that I already left the country, so I order was returned and my full refund was 554aed but today I got the email yhat only 390aed has been processed. Please resolve the issue. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 21 Dec 2020, 7:42 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mubeen,<br><br>
</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div dir="ltr">We are contacting you regarding your order with id: 9621919005, we have received the update from our concerned team that your order has been collected from you.</div>
<div><br></div>
<div>We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1884988